body{
  margin:0px;
}


.empty_div_10 {width: 100px; height: 10px;border: 1px dotted greenyellow }
.empty_div_20 {width: 100px; height: 20px;border: 0px dotted greenyellow }
.empty_div_30 {width: 100px; height: 30px;border: 0px dotted greenyellow;}
.empty_div_40 {width: 100px; height: 40px;border: 0px dotted greenyellow;}
.empty_div_50 {width: 100px; height: 50px;border: 0px dotted greenyellow;}
.empty_div_60 {width: 100px; height: 60px;border: 0px dotted greenyellow;}
.empty_div_70 {width: 100px; height: 70px;border: 0px dotted greenyellow;}
.empty_div_80 {width: 100px; height: 80px;border: 0px dotted greenyellow;}
.empty_div_90 {width: 100px; height: 90px;border: 0px dotted greenyellow;}
.scalable_div {max-width:100%; height:auto; }



